@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


body{
    margin: 0;
    max-width: 1440px;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;

}

.logo {
    margin: 15px;
    padding: 0;
}

nav{
    position: sticky;
    top: 0;
    z-index: 99;
    background-color: #ffff;
}

nav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

nav li{
    float: left;
}

nav li a{
    font-size: Roboto, sans-serif;  
    line-height: 21px;
    font-size: 14px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    display: block;
    text-align: center;
    margin: 12px 0;
    padding: 15px 22px;
    text-decoration: none;
    transition: all 0.2s ease;
    cursor: pointer;
}

nav li a:hover{
    color: #e5432d;

}

.more-info a {
    width: 129px;
    padding: 15px 0;
    margin-bottom: 5px;
}

.more-info i{
    margin-left: 5px;
    font-size: 14px;
}


.m-info-content{
    width: 178px;
    display: none;
    padding: 15px 11px;
}

.m-info-content a{
    display: block;
    text-align: left;
    text-transform: capitalize;
    padding:0 0 15px 0;
    margin: 0;
}

.right-nav {
    display: flex;
    float: right
}

.right-nav a{
    padding: 15px 15px 15px 0;
    font-size: 18px;
}

.main{
    background-image: url("img/main.jpg");
    height: 788px;
    overflow: hidden;
    text-align: center;
}

.main-content{
    position: relative;
    display: block;
    padding: 30px;
    margin: 10px 377px;
}

.main-content h1{
    font-size: 45px;
    margin: 23px 0 0 0 ;
    font-weight: 700;
}

.main-content p{
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
    display: block;
    margin: 11px 0 23px 0;
}

.main-content button{
    font-family: inherit;
    font-size: 15px;
    background-color: #ff4a32;
    color: #ffff;
    padding: 5px 15px;
    margin-right: 12px;
    width: 200px;
    border: none;
    border-radius: 20px;
    outline: none;
    cursor: pointer;
    text-transform: uppercase;
    line-height: 22.5px;
    transition: all 0.2s ease;
}

.main-content button:hover{
    background-color: #606060;
}

.links{
    display: flex;
    width: 100%;
    background-color: #000;
    align-items: center;
    padding: 18px 0;
}

.s-links{
    margin: 0 auto;
    display: flex;
}

.link{
    width: 260px;
    text-align: center;

}

.links img{
    margin: 0 10px;
}


.question{
    margin: 60px auto;
    width: 654px;
    text-align: center;
}

.question h1{
    font-size: 32px;
    font-weight: 700;
    line-height: 36px;
}

.question p{
    font-size: 15px;
}

.question span{
    width: 70px;
    height: 2px;
    border-radius: 2px;
    background-color: #cfcfcf;
    margin: 30px 0 0 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.category{
    padding: 20px 0;
    display: flex;
    justify-content: center;
}

.cgory-color-overlay{
    width: 100%;
    height: 100%;
    background: #cfcfcf;
    position: absolute;
    opacity: 0.8;
}

.left{
    width: 580px;
    height: 580px;
    margin: 0 10px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.right{
    width: 580px;
    height: 580px;
    margin: 0 10px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.left img{
    width: 100%;
    height: 100%;
    transition: transform .5s ease;
}

.right img{
    width: 100%;
    height: 100%;
    transition: transform .5s ease;
}

.right:hover img{
    transform: scale(1.1);
}

.left:hover img{
    transform: scale(1.1);
}


.right .text{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.left .text{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.category .text{
    color: #fff;
}

.category .text h1{
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
}

.category .text h3{
    font-size: 19px;
    font-weight: 400;
}

.category .text i{
    font-size: 35px;
}

.electric-skateboards{
    display: block;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.skateboards-text{
    position: absolute;
    width: 470px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    padding: 30px;
}

.skateboards-text h3{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 1px;
}

.skateboards-text h1{
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 45px;
}

.skateboards-text button{
    width: 200px;
    color: #fff;
    font-size: 15px;
    font-family: inherit;
    padding: 7px 15px;
    background-color: #ff4a32;
    border-radius: 15px;
    margin: 10px 0;
    border: none;
    outline: none;
    cursor: pointer;
    transition: all 0.2s ease;
}

.skateboards-text button:hover{
    background-color: #606060;
}

.boosted-rev{
    display: flex;
    padding: 45px 75px 20px 75px;
    position: relative;
}

.revs{
    position: relative;
    width: 32%;
    height: 380px;
    margin: 0 10px;
}

.rev-image1{
    background-image: url(img/boosted-rev2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.rev-image2{
    background-image: url(img/boosted-rev1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.rev-text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
    margin: 0 10px
}

.rev-text p{
    font-size: 15px;
    line-height: 22.5px;
}

.rev-text button{
    padding: 5px 15px;
    width: 100px;
    background-color: #ff4a32;
    border: none;
    outline: none;
    color: #fff;
    font-size: 15px;
    border-radius: 15px;
    cursor: pointer;
}

.rev-text button:hover{
    background-color: #606060;
}

.boosted-shop{
    display: flex;
    width: 100%;
    padding: 25px 0;
}

.shop-boosted{
    position: relative;
    width: 33.33%;
    height: 450px;
    overflow: hidden;
}

.shop-boosted img{
    width: 100%;
    height: 100%;
}
.shop-boosted-text{
    z-index: 2;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.shop-boosted-text h2{
    font-size: 25px;
    font-weight: 700;
    white-space: nowrap;
}

.shop-boosted-text p{
    text-transform: uppercase;
}
.shop-boosted img{
    transition: transform .6s ease;
}
.color-overlay{
    width: 100%;
    height: 100%;
    background-color: #000;
    position: absolute;
    opacity: 0.2;
    z-index: 1;
}

.shop-boosted:hover img{
    transform: scale(1.1);
}

.video-section{
    width: 100%;
    display: flex;
    position: relative;
    justify-content: center;
    margin: 20px 0 0 0;
    overflow: hidden;
}

.videos{
    width: 40%;
    height: 300px;
    margin: 10px;
    background-color: #606060;
}

.videos iframe{
    position: relative;
}

.accessories-section{
    padding: 20px 0 30px 0;
    text-align: center;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    width: 100%;
    position: relative;
}

.accessories-section h1{
    font-size: 32px;
    line-height: 36px;
    font-weight: 700;
}

.accessories-section .devider{
    width: 70px;
    height: 2px;
    border-radius: 2px;
    background-color: #cfcfcf;
    margin: 30px 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.accessories{
    display: flex;
    flex-direction: row;
    width: 100%;
    position: relative;
}

.accessory{
    margin: 0 10px;
    width: 173px;
    position: relative;
}

.accessory img{
    width: 173px;
    width: 173px;
}

.accessory p.name{
    color:#ff2121;
}

.accessory p{
    padding-top: 3px;
    margin: 0;
    font-size: 15px;
}

.accessory .line{
    text-decoration: line-through;
    color: #ff6b6b;
}

.black-section{
    position: relative;
    background-color: #000;
    display: flex;
    width: 100%;
    overflow: hidden;
    padding: 15px 0 35px 0;
}

.black-section .go{
    background-color: #000;
    position: relative;
    display: block;
    padding: 20px;
    margin: 0 10px;
    width: 20%;
    color: #fff;
    text-align: center;
    font-family: Roboto, sans-serif;
}

.go img{
    width: 82px;
}

.black-section .go h2{
    font-size: 32px;
    font-weight: 700;
    line-height: 36px;
    margin: 0 0 23px 0;
}

.black-section .go p{
    font-size: 15px;
}

.footer{
    background-color: #f7f7f7;
}

.footer-contents{
    display: flex;
    flex-direction: row;
    padding: 30px 0;
    margin: 0 65px;
}

.footer-content{
    width: 33%;
    display: inline;
}

.footer-content h2{
    font-size: 20px;
}

.second h2{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.second a{
    text-decoration: none;
    display: block;
    color: #000;
    font-size: 14px;
    margin-bottom: 2px;
}

.second a:hover{
    color: #ff4a32;
}

.third h2{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.third p{
    font-size: 14px;
    margin: 0;
}

.btm{
    margin-top: 30px;
}

.btm p{
    margin-bottom: 2px;
}

.fo-links{
    width: 100%;
    padding: 20px 70px;
    display: flex;
    background-color: #fff;
}

.fo-text p{
    font-size: 12.5px;
}

.fo-text a{
    text-decoration: none;
    color: #ff2121;
}


.icons{
    position: absolute;
    right: 0;
    margin-right: 70px;
}


.icons img{
    height: 20px;
    width: 35px;
    padding: 1px;
    transform: translateY(25%);
}

.icons .border{
    position: relative;
    width: 45px;
    height: 20px;
}
